Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 05:42:34 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Dears,</div>
<div><br></div>
<div>My request for return has not been actioned by you. I am keeping the goods with me for long time.</div>
<div>If you cannot collect it back, please refund my amount at the earliest.</div>
<div>Your URGENT action is requested.</div>
<div>Thanks</div>
<div>Sasidharan PR</div>
<div>
<br><br><span></span>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 08/05/22 01:20 PM, <b class="name">Max </b> &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iwcQuote" style="border-left: 1px solid #00F; padding-left: 13px; margin-left: 0"><div class="mimetype-text-html"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4121965</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ziena Saeed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sasidharan,<br><br>Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Please note that we have been informed by the concerned team that the items were collected successfully. Could you
 please confirm this so we can assist you further?<br><br>Thank you for your cooperation and your understanding.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4121965